Audacious 3.3-alpha1 in Rawhide

Michael Schwendt mschwendt at gmail.com
Mon Jun 18 17:26:59 UTC 2012


Audacious 3.3-alpha1 will be landing in Rawhide.

Compared with previous releases in F-17 (and older) it is
API/ABI-incompatible once again. I've had a look at what will be necessary
to patch dependencies and will take care of patching and rebuilding in the
Fedora package collection as necessary.

http://audacious-media-player.org/news/12-audacious-3-3-alpha1-released


More information about the devel mailing list